#publicName_link,
#logTitle_link {
    text-decoration: none;
    overflow: hidden;
    word-break: break-all;
    color: inherit;
    padding: 0 .3em;
    line-height: normal;
    min-width: 1.4em;
    margin-top: 1px;
}

span:has(+ #logTitle_link) {
    margin-top: .06em;
}

/**
 * Fix for imagetool (active when empty, even in readonly mode).
 * Enable again after debugging.
 */
/*.editor .image-tool--empty {
    display: none;
}*/